/*     1580405 : 맞춤형 컨텐츠      */
.empty__1580405__ {padding:20px 10px;background:#fafafa;}
.empty__1580405__ p {margin:0;padding:0;}
.empty__1580405__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1580405__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1580405__ dd {margin:0;font-size:13px;}
.empty__1580405__ dd ul li {padding-left:15px;}


/*     1580415 : HTML 편집기      */
.sub_grt * { word-break: keep-all; }


.sub_grt .inner {
    display: flex;
    justify-content: space-between;
}

.sub_grt .inner .img_wp,
.sub_grt .inner .cap_wp {
    width: calc(50% - clamp(1rem, 3.5vw, 3.5rem));
}

.sub_grt .inner .img_wp {
	box-shadow: 10px 20px 24px rgba(0, 0, 0, .1);
}
.sub_grt .inner .img_wp img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;  
}

.sub_grt .inner .cap_wp .tit{
	line-height:1.5;
}

.sub_grt .inner .cap_wp .tit * {
	font-family:var(--gm);
}
.sub_grt .inner .cap_wp .tit  span {
display:block;
 color: #000;
    font-family: var(--gm);
    font-size: clamp(1.3rem, 2vw, 2.5rem);
	font-weight:600;
	margin:0;
}
.sub_grt .inner .cap_wp .tit strong {
    color: #000;
    font-family: var(--gm);
    font-size: clamp(1.2rem, 1.5vw, 1.5rem);
}

.sub_grt .inner .cap_wp .conts p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    line-height: 1.6em;
    margin-top: clamp(1rem, 1.4vw, 1.4rem);
	font-family:var(--pre);
}

.sub_grt .inner .cap_wp .conts p:not(:last-child) {
    margin-bottom: clamp(1rem, 1.4vw, 1.4rem);
}

.sub_grt .sign  {font-family:var(--pre); }

.sub_grt .ideo {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding-top: clamp(2rem, 4vw, 4rem);
}

.sub_grt .ideo .item {
    width: calc(25% - 40px);
}

.sub_grt .ideo .item * {
    font-family: var(--font_pret);
    font-size: 18px;
    line-height: 1.8em;
    color: #000;
    word-break: keep-all;
}

.sub_grt .ideo .item .subj {
    width: 280px;
    height: 280px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    background: #cda68424;
}

.sub_grt .ideo .item .subj * {
    font-weight: 600;
    color: #53351d;
}

.sub_grt .ideo .item .subj div {
    font-family: 'NanumMyeongjo', 'Noto Sans KR', serif;
    font-size: 30px;
}

.sub_grt .ideo .item .subj span {
    font-family: 'Chosunilbo_myungjo', serif !important;
    font-size: 1.75em;
}

.sub_grt .ideo .item .subj:after {
    content: '야';
    position: absolute;
    font-family: 'Noto Serif KR', serif;
    font-size: 8em;
    right: -10px;
    top: 100px;
    color: #8363491a;
}


.sub_grt .ideo .item:nth-of-type(1) .subj:after {
    content: '正';
}

.sub_grt .ideo .item:nth-of-type(2) .subj:after {
    content: '仁';
}

.sub_grt .ideo .item:nth-of-type(3) .subj:after {
    content: '儀';
}

.sub_grt .ideo .item:nth-of-type(4) .subj:after {
    content: '典';
}

.sub_grt .ideo .item .conts {
    margin: 60px 0 0 0;
    text-align: center;
    position: relative;
}

.sub_grt .ideo .item .conts:before {
    content: '';
    position: absolute;
    width: 1px;
    height: 90px;
    background: #8363493d;
    left: 50%;
    transform: translatex(-50%);
    top: -100px;
}

.sub_grt .sign{
	margin-top:clamp(1rem, 3vw, 4rem);
	    font-size: clamp(1rem, 1.1vw, 1.1rem); 
		text-align:right;
	font-weight:bold;
}
  

@media (max-width:1480px) {}

@media (max-width:1023px) {

    .sub_grt .inner {
        flex-direction: column;
    }

    .sub_grt .inner .img_wp,
    .sub_grt .inner .cap_wp {
        width: 100%;
    }

    .sub_grt .inner .cap_wp {
        margin-top: clamp(2rem, 3vw, 3rem);
    }

    .sub_grt .ideo {
        display: block;
    }

    .sub_grt .ideo .item {
        width: 100%;
        margin: 0 0 30px 0;
    }

    .sub_grt .ideo .item .subj {
        width: 100%;
        height: unset;
        border-radius: 4px;
        padding: 20px 0;
    }

    .sub_grt .ideo .item .subj span {
        font-size: 1.3em;
    }

    .sub_grt .ideo .item .subj div {
        font-size: 22px;
    }

    .sub_grt .ideo .item .subj:after {
        font-size: 4em;
        right: 64px;
        top: 29px;
    }

    .sub_grt .ideo .item .conts {
        margin: 10px 0 0 0;
        padding: 0 30px;
        font-size: 16px;
    }

    .sub_grt .ideo .item .conts:before {
        display: none;
    }

	.sub_grt  {
        background-position: bottom;
    }

	.sub_grt .inner .cap_wp .conts p br {
		display:none;
	}
}

/*     1580425 : 공백      */
.solid_line__1580425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1580425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1580425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1580425__ {height:30px}
}

